.container {
    background: #ededed;
    padding: 0;
}

.container .header-cover-photo {
    position: relative;
    width: 100%;
    height: 262px;
    background: url(../../../../assets/images/cover_photo.jpg) no-repeat;
    background-position: right 0% bottom 22%;
}
.header-cover-photo:before {
    content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    background-image: linear-gradient(301deg, #052dae, #30bb58);    
    opacity: .2; 
}

.tab-container {
    margin: 0 26px 30px;
}

.header-tabs {
    background-color: transparent !important;
    margin-top: -34px;
    position: relative;
}

.custom-styling {
    color: white;
    font-size: 26px;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.64;
    letter-spacing: normal;
    color: #ffffff;
}

.overall-tab {
    padding-right: 26px;
}

.year-data {
    margin: 34px 0 38px 0;
}

.year-data h4 {
    display: inline-block;
    height: 18px;
    font-family: Assistant;
    font-size: 23px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.7;
    letter-spacing: normal;
    color: #000000;
}

.year-data select {
    height: 38px;
    width: 106px;
    padding-right: 12px;
    margin-right: 12px;
    border: none;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.8;
    letter-spacing: normal;
    color: #808083;
}

.overall-data {
    margin-bottom: 38px;
}

.card {
    border: none;
    margin-bottom: 38px;
    padding: 14px 22px;
}

.overall-data h2.card-title {
    font-size: 34px;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    color: #000000;
    margin-top: 8px;
    margin-bottom: 50px;
}

.card-body {
    border-bottom: solid 0.1px lightgrey;
    padding: 0 82px 28px 100px;
}

.card-footer {
    background: #ffffff;
    border: none;
    display: inherit;
}

.card-footer h3 {
    font-family: Assistant;
    font-size: 23px;
    line-height: 0.7;
    letter-spacing: normal;
    color: #000000;
    text-align: center;
    margin-top: 35px;
}

.card-footer .pie-chart:nth-child(1) {
    border-left: solid 0.1px lightgrey;
}

.national-school .national-title {
    width: 154px;
    font-size: 18px;
    line-height: 2.06;
    letter-spacing: normal;
    color: #000000
}

.national-school .national-amount {
    font-size: 24px;
    letter-spacing: normal;
    text-align: left;
    color: #808083;
}

.division-institute {
    padding: 22px;
}

.card h2 {
    display: inline-block;
    text-align: right;
    line-height: 1.4;
    margin-top: 0;
    font-size: 26px;
    font-weight: normal;
}

.tabs {
    display: inline;
}

.tabs button {
    background: none;
    border: none;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    text-align: right;
    color: #000000;
    line-height: 1;
    margin-right: 20px;
    padding: 10px 22px;
}

.tabs button.active {
    background: #D7D7D8;
    border: none;
}

.additional-organizations {
    font-size: 18px;
    font-weight: normal;
    line-height: 2.5;
    color: #000000;
}

.organization-amount {
    color: #767474;
    padding-right: 10px;
    border-left: 1px solid black;
    padding-left: 10px;
    margin-left: 20px;
}

@media screen and (max-width: 998px) {
    .card-body {
        padding: initial;
        border-bottom: solid 0.1px lightgrey;
    }
}